/* BODYブロック全体 */
body {
	margin: 0px 0px 0px 0px;
	background-color: #FFF301;
        text-align: center;
	}

a {
	text-decoration: underline;
	}

a:link {
	color: #024AA4;
	}

a:visited {
	color: #003366;
	}

a:active {
	color: #024AA4;
	}

a:hover {
	color: #024AA4;
	background-color: #FFFF99;
	}
	

/* サイドバーh2指定 */
a.sidebar-h2 {
text-decoration: none;
}
a.sidebar-h2:link {
color: #FFFFFF;
}

a.sidebar-h2:visited {
color: #FFFFFF;
}

a.sidebar-h2:active {
color: #FFFFFF;
}
a.sidebar-h2:hover {
color: #FFFF99;
background-color: #007700;
}


/* 右サイドバー指定 */
a.sidebar-right-ul {
text-decoration: underline;
}
a.sidebar-right-ul:link {
color: #FFFFFF;
}

a.sidebar-right-ul:visited {
color: #FFFFFF;
}

a.sidebar-right-ul:active {
color: #FFFFFF;
}
a.sidebar-right-ul:hover {
color: #FFF301;
background-color: #096D3D;
}


h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

/* コンテナー部分 */
#container {
	line-height: 140%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 780px;
 background-image:url("./images/container_bg.gif");
	
	background-color: #FFFFFF;
	border: 0px solid #FFFFFF;
	}

/* バナー（タイトル）部分 */
#banner {
	font-family: Verdana, Arial, sans-serif;
	color: #FFFFFF;
	background-color: #FFFFFF;
 background-image:url("./images/container_bg.gif");
	text-align: left;
	padding: 0px;
	border-bottom: none;
	height: 120px;
	}

#banner-img {
	display: none;
	}


#banner a {
	color: #FFFFFF;
	text-decoration: none;
	}

#banner h1 {
	font-size: xx-large;
	
	
	
	}

#banner h2 {
	font-size: small;
	}

/* センター（メイン）部分 */
#center {
		float: left;
	width: 420px;
	overflow: hidden;
	}


.content {
	padding: 15px 8px 15px 8px;
	background-color: #FFFFFF;
	margin: 0px 12px 0px 12px;	
	color: #444444;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	}


/* サイドバー（ライト）部分 */
#right {
	float: left;
	 width: 180px;
	 /*background-color: #F2F2EE;*/
	 overflow: hidden;
	}

#right h2	{color: #FFFFFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
 background-image:url("./images/side_title_r.gif");
 background-repeat: no-repeat;
 background-position: center center;
	text-transform: uppercase;
 padding-top: 10px;
margin-top: 18px;
	}

#right ul	{color: #FFFFFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	text-align: left;
 background-image:url("./images/side_ul_bg.gif");
 background-repeat: repeat-y;
 background-position: center center;
	text-transform: uppercase;
 padding-top: 2px;
 padding-bottom: 20px;
 padding-left: 5px;
 padding-right: 5px;
	}

#right li	{color: #FFFFFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	text-align: left;
 background-position: center center;
	text-transform: uppercase;
 padding-top: 2px; 
 padding-bottom: 5px; 
 padding-left: 5px;
 padding-left: 5px;
	}





/* サイドバー（レフト）部分 */
#left {
	float: left;
	width: 180px;
	 /*background-color: #ECEBE1;*/
	 overflow: hidden;
	}

#left h2	{color: #FFFFFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
 background-image:url("./images/side_title.gif");
 background-repeat: no-repeat;
 background-position: center center;
	text-transform: uppercase;
	letter-spacing: .1em;
 padding-top: 4px;
 padding-left: 30px;
 padding-bottom: 5px;
	}

#left h3	{text-align: center;
 padding-bottom: 10px;
	}

#left li {	color: #444444;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	text-align: left;
	line-height: 120%;
	margin-top: 7px;
/**margin-left: 10px;**/
	list-style-type: none;
	}




.content p {
	color: #444444;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 180%;
	text-align: left;
	margin-bottom: 10px;
	}


.content blockquote {
	line-height: 150%;
	}

.content h1 {
	color: black;
	background-color: #FFCC00;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 160%;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 8px;
	padding-bottom: 10px;
	padding-left: 12px;
	padding-right: 6px;
	}

.content h2 {
	color: #BB0000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	text-align: left;
	font-weight: bold;	
	padding-left: 10px;
	border-top-style: dotted;
 border-top-width: 1px;
	border-top-color: #FF712A;
	border-bottom-style: dotted;
 border-bottom-width: 1px;
	border-bottom-color: #FF712A;
	}

.content h3 {
	color: #444444;
	background-color: #FFCC00;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	margin-top: 7px;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	}

.content h4 {
	color: #444444;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 140%;
	text-align: left;
	margin-bottom: 10px;
	}

.content h5 {
	color: #444444;
	background-color: #CCCCCC;
	border-top: 3px
	border-tip-style: solid;
	border-top-color: #FF7400
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	margin-top: 18px;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	}

.content h6 {
	color: black;
	background-color: #ff712a;
	width: 230px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 130%;
	text-align: left;
	font-weight: bold;
	padding-left: 10px;
	}

.content img {
	border: 0px solid #FFFFFF;
	}


.content p.posted {
	color: #999999;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	border-top: 1px solid #999999;
	text-align: left;
	vertical-algn: middle;
	margin-top: 5px;
	margin-bottom: 32px;
	line-height: normal;
	padding: 3px;
	}

/* テーブル指定 
#center table {
 background-color: white;
 wideth: 230px;
 border-style: none;
 }

#center thead {
 background: #FF712A;
 color: black;
 border-style: none;
 }
 
#center tbody {
 background: #FAA71A;
 color: black;
 border-style: none;
 }
 
#center tbody.foot {
 background: #FFFF99;
 color: #444444;
 border-style: none;
 }
 
#center td, th {
 border-style: none;
 padding: 2px;
 font-weight: normal;
 font-size: 12px;
 text-align: left;
 vertical-align: middle;
 line-height: 140%;
 }

*/




.sidebar {
	padding: 15px;
	}



#calendar {
  	line-height: 140%;
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	
	
	
  	padding: 2px;
	text-align: center;
	margin-bottom: 30px;
	}

#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	}

#calendar caption {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	
	text-align: center;
	font-weight: bold;
	
	text-transform: uppercase;
	
	letter-spacing: .3em;
	}

#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}

.sidebar h2 {
	color: #FFFFFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	}

.sidebar ul {
	padding-left: 0px;
	margin: 0px;
	margin-bottom: 0px;
	}

.sidebar ul ul {
	margin-bottom: 0px;
	}

.sidebar #categories ul {
 color: #444444;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	text-align: left;
	line-height: 120%;
	margin-top: 7px;
	list-style-type: none;
	}

.sidebar li {
	color: #444444;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	text-align: left;
	line-height: 150%;
 margin-top: 3px;
	list-style-type: none;
	}

.sidebar #categories li {
	list-style-type: none;
	}

.sidebar img {
	border: 0px solid #FFFFFF;
 vertical-align: top;
	}

.photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
	color: #444444;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	line-height: 140%;
	text-align: left;
	padding: 2px;
	margin-top: 7px;
 margin-left: 7px;
	}

#powered {
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	color: #444444;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

textarea,select,input {
font-family: "ヒラギノ明朝 Pro W6", "Osaka", "ＭＳ Ｐゴシック", "trebuchet MS", "trebuchet", "verdana", "arial", "sans-serif";
}

.commenter-profile img {
	vertical-align: middle;
	border-width: 0;
	}
